/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Chuyển đổi bản ghi cuộc họp";
"You have a recording that needs to be converted before viewing" = "Bạn có một bản ghi cần chuyển đổi trước khi xem";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Bạn có thể chuyển đổi bản ghi sau bằng cách nhấp đúp vào tệp .zoom nằm trong thư mục bản ghi.";
"Save my recordings at:" = "Lưu bản ghi của tôi tại:";
"Choose a new location..." = "Chọn một vị trí mới...";
"Save" = "Lưu";
"Quit" = "Thoát";
"Choose" = "Chọn";
"Cancel" = "Hủy";
"OK" = "OK";
"Saving..." = "Đang lưu...";
"Transcode will be stopped. Would you like to continue?" = "Chuyển mã sẽ bị dừng. Bạn có muốn tiếp tục không?";
"Transcoding stopped because your disk is full." = "Chuyển mã bị dừng do ổ đĩa đã đầy.";
"Transcoding stopped because the file is damaged." = "Chuyển mã bị dừng do tệp bị hỏng.";

//ZOOM-50139
"Recording failed to saved" = "Không thể lưu bản ghi";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "Vui lòng kiểm tra thư mục đích để đảm bảo bạn có quyền truy cập thư mục và có đủ dung lượng lưu trữ. (MÃ LỖI: %d)";


"LN_Stop_Converting_105238" = "Dừng chuyển đổi";
"LN_Stop_Converting_Content_105238" = "Nếu dừng lại, bạn có thể chuyển đổi bản ghi sau này trong phần Cuộc họp > Đã ghi.";
"LN_Continue_Transcode_105238" = "Tiếp tục chuyển mã";
"LN_Stop_105238" = "Dừng";
"LN_Converting_Meeting_Recording_105238" = "Chuyển đổi bản ghi cuộc họp";
"LN_Converting_Meeting_Recording_Content_105238" = "Bạn có một bản ghi cần chuyển đổi trước khi xem";
"LN_Failed_Convert_Recording_105238" = "Không thể chuyển đổi ghi lại";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "Không đủ dung lượng trống trên ổ đĩa.\n\nBạn cần dọn dẹp để có thêm dung lượng trống trên ổ đĩa, sau đó chuyển đổi bản ghi bằng cách nhấp đúp vào các tệp sau trong thư mục đích.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "Không tìm thấy tệp để chuyển đổi.\n\nHãy đảm bảo trong thư mục bản ghi có các tệp sau rồi mới chuyển đổi bản ghi bằng cách nhấp đúp vào tệp.\n\n";
"LN_Open_Destination_Folder_105238" = "Mở Thư mục Đích";
"LN_Folders_Access_Title_124319" = "Cho phép Zoom truy cập tệp và thư mục";
"LN_Folders_Access_Content_124319" = "Mở Tùy chọn Hệ thống > Bảo mật & Quyền riêng tư để cấp quyền truy cập.";
"LN_Open_System_Preferences_124319" = "Mở Tùy chọn Hệ thống";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "Chuyển đổi ghi lại cuộc họp";
"LN_Continue_Converting_133086" = "Tiếp tục chuyển đổi";
"LN_File_Not_Found_133086" = "Không tìm thấy các tệp để chuyển đổi.";
"LN_Rename_File_Remind_133086" = "Vui lòng mở thư mục đích và đổi tên cho chúng theo các tên bên trên, sau đó nhấn đúp vào chúng để bắt đầu chuyển đổi.";
"LN_No_Enough_Disk_Space_133086" = "Không đủ dung lượng trống trên ổ đĩa.\n\nBạn cần dọn dẹp để có thêm dung lượng trống trên ổ đĩa, sau đó chuyển đổi bản ghi này sau trong phần Cuộc họp > Đã ghi.";

"LN_Unknown_Srouce_Title_149194" = "Tệp từ nguồn không xác định";
"LN_Unknown_Srouce_Content_149194" = "Chuyển đổi các tệp sau đây có thể khiến thiết bị và dữ liệu cá nhân của bạn gặp rủi ro.";
"LN_Do_Not_Convert_149194" = "Không chuyển đổi";
"LN_Convert_Anyway_149194" = "Vẫn chuyển đổi";
